/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e12            { /* december_17thbroadview00... */
	background      : transparent url(december_17thbroadview004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :  87.75pt;
	width           : 603.75pt;
	height          : 384.00pt;
	}
div#e11             { /* Abundant on-site Parking... */
	position        : absolute;
	left            : 258.00pt;
	top             :  55.50pt;
	width           : 239.25pt;
	height          :  23.25pt;
	}
img#e10             { /* december_17thbroadview00... */
	position        : absolute;
	left            : 687.00pt;
	top             : 177.75pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
img#e9              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 687.00pt;
	top             : 197.25pt;
	width           :  36.75pt;
	height          :  15.75pt;
	}
img#e8              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 687.00pt;
	top             : 216.75pt;
	width           :  46.50pt;
	height          :  15.75pt;
	}
img#e7              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 687.00pt;
	top             : 236.25pt;
	width           :  41.25pt;
	height          :  15.75pt;
	}
img#e6              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 687.00pt;
	top             : 255.75pt;
	width           :  29.25pt;
	height          :  15.75pt;
	}
img#e5              { /* december_17thbroadview00... */
	position        : absolute;
	left            : 687.00pt;
	top             : 275.25pt;
	width           :  51.00pt;
	height          :  15.75pt;
	}
div#e4              { /* Central Location  */
	position        : absolute;
	left            : 242.25pt;
	top             :  36.75pt;
	width           : 111.75pt;
	height          :  21.75pt;
	}
div#e3              { /* Highway access */
	position        : absolute;
	left            : 389.25pt;
	top             :  36.75pt;
	width           : 114.00pt;
	height          :  21.75pt;
	}
img#e2              { /* n_next.gif */
	position        : absolute;
	left            : 711.75pt;
	top             : 301.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
img#e1              { /* n_prev.gif */
	position        : absolute;
	left            : 693.00pt;
	top             : 301.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e1c6;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e1c6;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
